/* 
Theme Name:		 Kalium Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 kalium
Version:		 1.0.0
Text Domain:	 Kalium-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
.post-formatting h1 {
    margin: 0 0 10px 0;
}
body a{
    text-decoration: underline;
}
.blog-holder .box-holder .post-info h2 a {
    text-decoration: unset;
}
a[href^=tel] {
    text-decoration: unset;
}
footer.main-footer a {
    text-decoration: unset;
}
body{
    font-family: 'Heebo', sans-serif !important;
}
body.rtl .main-header.menu-type-standard-menu .standard-menu-container ul li.gb_tel a{
    color: #70767b !important;
}
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main {
    font-family: "Heebo" !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Heebo" !important;
}
.main-header.menu-type-standard-menu .standard-menu-container ul {
    text-align: center;
}
.header-logo.logo-image {
    margin: 0 auto;
}
body.rtl .main-header.menu-type-standard-menu .standard-menu-container ul.menu ul{
    margin-top: 69px;
}
body.rtl .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
    color: #b2bcc4;
    font-size: 20px;
    line-height: 1.2;
}
body.rtl .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current_page_item > a,
body.rtl .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a:hover {
    color: #70767B;
}
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li{
    margin-left: 30px;
}
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li.current_page_item:after,
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li:hover:after{
    content: '';
    position: absolute;
    top: 25px;
    width: 100%;
    border: 1px solid #70767B;
    height: 1px;
    right: 0;
}
.main-header.fixed {
    background: #fff;
}
.main-header.fixed.sticky-active {
    background: #fff;
    box-shadow: 0px 1px 3px 0px #eaeaea;
}
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul {
    background: #74787c;
    text-align: right;
    font-size: 18px;
}
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul li a:hover {
    color: #b5bec6;
}
body.home header.main-header .container{
    max-width: 1170px;
    width: 100%;
}
.gb_project_page .wpb_content_element,
.gb_front_page_projects_title .wpb_content_element{
    margin-top: 25px;
}
.portfolio-holder .product-box .info {
    text-align: center;
}
.body header.main-header .container{
    max-width: 1200px;
    width: 100%;
}
body .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li{
    margin-right: 23px;
    margin-left: 0;
}
body.rtl .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main{
    float: right;
}
body.home.rtl .main-header .logo-and-menu-container .logo-column {
    width: 33%;
}
body.rtl .main-header .logo-and-menu-container .logo-column {
    width: 33%;
}
body.home .gb_slider_front_page .container {
    max-width: 1720px;
    width: inherit;
}
body.rtl .gb_front_page_projects_title h4{
    font-size: 30px;
    color: #70767B;
    line-height: 0.8;
    text-align: center;
}
body.rtl .gb_front_page_projects_title .container {
    max-width: 1200px;
}
body.rtl .vc-container .lab-row-container {
    margin-bottom: 0;
}
body.rtl .portfolio-holder .product-box .photo .on-hover {
    background-color: #b4bdc4 !important;
    margin: 20px;
}
body.rtl .gb_portfolio_front_page .container {
    max-width: 1200px;
}
body.rtl .gb_portfolio_front_page .info h3 {
    text-align: center;
    font-size: 18px;
    color: #c1c9d0;
}
body.rtl .gb_portfolio_front_page .info p {
    display: none;
}
body.rtl .gb_portfolio_front_page .portfolio-holder .isotope-item.with-padding {
    padding: 25px;
}
body.rtl .gb_portfolio_front_page_button a.vc_btn3 {
    border: 1px solid #858B90;
    background-color: #FFFFFF;
    width: 199px;
    height: 51px;
    font-size: 18px;
    color: #70767C;
    line-height: 1.333;
    text-align: center;
    margin-bottom: 30px;
}
body.rtl .gb_front_pages_services .container {
    max-width: 1200px;
}
body.rtl .gb_front_pages_services .container h1,
body.rtl .gb_front_pages_services .container h2{
    font-size: 28px;
    color: #70767c;
    margin: 0;
    line-height: 1.0;
}
body.rtl .gb_front_pages_services .container p{
    font-size: 18px;
    color: #70767c;
}
body.rtl .gb_front_pages_services{
    padding-top: 60px;
    padding-bottom: 60px;
}
body.rtl .gb_front_pages_services .gb_front_pages_services_content .vc_btn3-container a{
    border: 1px solid #858B90;
    background-color: #FFFFFF;
    width: 163px;
    height: 52px;
    font-size: 18px;
    color: #70767C;
    line-height: 1.3;
    text-align: center;
}
body.rtl .gb_front_pages_services .gb_front_pages_services_content  h2,
body.rtl .gb_front_pages_services .gb_front_pages_services_content  h1{
    font-size: 170%;
    margin: 120px 0 0 0;
}
.gb_front_pages_services_content .vc_column-inner{
    background-position: -20px 0 !important;
}
body.rtl .footer-bottom .container{
    max-width: 1200px;
}
body.rtl .footer-bottom{
    background: #fff;
}
body.rtl .main-footer.footer-bottom-vertical .footer-bottom .footer-links {
    padding-top: 0;
    padding-bottom: 0;
}
body.rtl .main-footer.footer-bottom-vertical .footer-bottom .footer-links .copyright p {
    margin: 0;
}
body.rtl footer.main-footer {
    background: url("/wp-content/uploads/2018/06/bg-footer.png");
}
body.rtl footer.main-footer .container{
    max-width: 1200px;
}
body.rtl footer.main-footer .container .gb_widget_footer{
    text-align: center;
    line-height: 0.1;
    margin: 20px 0;
}
body.rtl footer.main-footer .container .gb_widget_footer h3{
    margin: 0;
    font-size: 28px;
    color: rgb(116, 120, 124);
}
body.rtl footer.main-footer .container .gb_widget_footer p{
    margin: 0;
    font-size: 20px;
    color: rgb(116, 120, 124);
}
body.rtl footer.main-footer a:hover{
    text-decoration: none;
}
body.rtl footer.main-footer .gb_face_footer{
    margin-top: 15px;
}
body.rtl .wrapper a:after,
body.rtl footer.main-footer a:after{
    background: none;
}
body.rtl .container .gb_contact_form_front,
body.rtl .gb_contact_form_front .container{
    max-width: 1200px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_front_container,
body.rtl .gb_contact_form_front .container .gb_contact_form_front_container {
    background-position: top center !important;
    margin-top: 40px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer input,
body.rtl .gb_contact_form_front .container .gb_contact_form_footer input {
    background-color: rgb(242, 246, 249);
    width: 244px;
    height: 52px;
    padding-right: 10px;
    border: none;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer,
body.rtl .gb_contact_form_front .container .gb_contact_form_footer {
    max-width: 790px;
    margin: 0 auto;
    padding: 155px 0px 54px 0px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form input,
body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form input {
    float: right;
    margin-right: 29px;
    padding-right: 10px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form,
body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form {
    line-height: 0;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form input[type="text"],
body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form input[type="text"] {
    margin-right: 0px;
    padding-right: 10px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_bottom_form input[type="text"],
body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_bottom_form input[type="text"] {
    width: 100%;
    margin-top: 30px;
}
body.rtl .container .gb_contact_form_front .gb_contact_form_footer input[type="submit"],
body.rtl .gb_contact_form_front .container .gb_contact_form_footer input[type="submit"] {
    width: 100%;
    margin-top: 30px;
    border: 1px solid rgb(133, 139, 144);
    background-color: rgba(242, 246, 249, 0);
    height: 55px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #74787c;
    font-size: 18px;
    line-height: 1.2 !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #74787c;
    font-size: 18px;
    line-height: 1.2 !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #74787c;
    font-size: 18px;
    line-height: 1.2 !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #74787c;
    font-size: 18px;
    line-height: 1.2 !important;
}
body.rtl .mobile-menu-wrapper {
    top: 127px;
}
.blog-holder .isotope-item .box-holder .post-info .details {
    display: none;
}
body .single-blog-holder .post-controls .next-post strong,
body .single-blog-holder .post-controls .prev-post strong {
    font-family: "Heebo";
}
/**********************************/
/****************ABOUT-PAGE*******/
/**********************************/
.gb_about_container .gb_about_title{
    font-size: 30px;
    color: #70767b;
    margin-top: 50px;
}
.gb_about_container .gb_about_content_text{
    max-width: 900px;
    margin: 50px auto;
    text-align: center;
}
.gb_about_container .gb_about_content_text p{
    margin: 0 0 30px 0;
}
.gb_about_container .vc_separator.gb_about_title h4{
    padding: 0 70px;
    font-weight: 500;
    line-height: 1.4;
}
body.page-id-2 .gb_front_pages_services {
    padding-top: 60px;
    padding-bottom: 0;
}
/**********************************/
/****************SERVICE-PAGE*******/
/**********************************/
.gb_service_container .gb_service_title{
    font-size: 30px;
    color: #70767b;
    margin-top: 50px;
}
.gb_service_container .gb_service_content_text{
    max-width: 900px;
    margin: 50px auto;
    text-align: center;
}
.gb_service_container .gb_service_content_text h2{
    font-size: 18px;
    line-height: 27px !important;
    margin: 0;
    font-weight: 700;
}
.gb_service_container .gb_service_content_button a.vc_btn3{
    border: 1px solid rgb(133, 139, 144);
    background-color: rgb(255, 255, 255);
    width: 337px;
    height: 51px;
    font-size: 18px;
    color: rgb(112, 118, 124);
    line-height: 1.333;
    text-align: center;
    font-weight: 500;
}
.vc_btn3.vc_btn3-color-white:hover{
    color: rgb(112, 118, 124);
}
.gb_service_container .gb_service_content_text p{
    margin: 0 0 30px 0;
}
.gb_service_container h1{
    padding: 50px 0 0 0;
    font-weight: 500;
    line-height: 1.4;
    font-size: 30px !important;
    display: flex;
    flex-direction: row;
}
.gb_service_container h1:after,
.gb_service_container h1:before{
    content: "";
    flex: 1 1;
    border-bottom: 2px solid #b2bcc4;
    background: #b2bcc4;
    margin: auto 0 auto 70px;
}
.gb_service_container h1:after{
    margin: auto 70px auto 0;
}
.gb_service_container .vc_separator.gb_service_title h4{
    padding: 0 70px;
    font-weight: 500;
    line-height: 1.4;
    font-size: 30px !important;
}
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li {
    margin-left: 0;
}
/**********************************/
/****************PROJECT-PAGE*******/
/**********************************/
.section-title {
    display: none;
}
body .gb_project_page h4{
    color: #70767b;
    font-size: 30px;
    padding: 0 70px;
    font-weight: 300;
}
body .gb_project_page h1{
    padding: 25px 0 0 0;
    font-weight: 400;
    line-height: 1.4;
    font-size: 30px !important;
    display: flex;
    flex-direction: row;
}
body .gb_project_page h1:after,
body .gb_project_page h1:before{
    content: "";
    flex: 1 1;
    border-bottom: 2px solid #f2f6f9;
    background: #f2f6f9;
    margin: auto 0 auto 70px;
}
body .gb_project_page h1:after{
    margin: auto 70px auto 0;
}
body .single-portfolio-holder .portfolio-big-navigation a {
    font-family: "Heebo",serif;
    text-decoration: unset;
}
body .gb_project_page .vc_gitem-post-data-source-post_title{
    font-size: 18px;
    font-family: "Heebo";
    color: rgb(178, 188, 196);
    line-height: 1.333;
    text-align: center;
}
/**********************************/
/*******CONTACT-PAGE***************/
/**********************************/
 body.page-id-2310 .gb_contact_form_page .vc_col-sm-8 {
     width: 68.2%;
     background: no-repeat center;
 }
 body.page-id-2310 .gb_contact_form_page .vc_col-sm-4 {
     width: 31.8%;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_right_side p{
     color: #74787c;
     font-size: 24px;
     font-weight: 600;
     padding: 5px 20px;
     margin-top: 33px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_right_side{
     padding-left: 20px !important;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_right_side .wpb_content_element{
     margin-bottom: 15px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  h1{
     color: #74787c;
     font-size: 30px;
     font-weight: 500;
     max-width: 200px;
     margin: 17px auto;
     padding-right: 10px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_cobtact_page_tit p{
     max-width: 600px;
     margin: 0 auto;
     font-size: 18px;
     color: rgb(116, 120, 124);
     line-height: 1.333;
     text-align: center;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content p{
     max-width: 100%;
     margin: 0 auto;
     font-size: 18px;
     color: rgb(116, 120, 124);
     line-height: 1.333;
     text-align: center;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .wpb_content_element{
    margin-bottom: 25px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer{
     max-width: 740px;
     margin: 0 auto;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer input{
     background-color: rgb(242, 246, 249);
     width: 230px;
     padding: 15px 0;
     padding-right: 10px;
     border: none;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_top_form input{
     float: right;
     margin-right: 25px;
     padding-right: 10px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_top_form{
     line-height: 0;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_top_form br{
     display: none;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_top_form > p > span{
     width: 32%;
     display: inline-block;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_top_form input[type="text"]{
     margin-right: 0px;
     padding-right: 10px;
}
 body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content  .gb_contact_form_footer .container_bottom_form input[type="text"]{
     width: 100%;
     margin-top: 30px;
}
body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer input[type="submit"] {
    width: 100%;
    margin-top: 30px;
    border: 1px solid rgb(133, 139, 144);
    background-color: rgba(242, 246, 249, 0);
    height: 55px;
    margin-bottom: 19px;
}
body .wp-page-title {
    margin: 40px 0 50px;
    text-align: center;
    color: #70767b;
    font-size: 30px;
    padding: 0;
    font-weight: 300;
}
body .wp-page-title:after{
    content: '';
    border: 1px solid #f2f6f9;
    width: 39%;
    display: block;
    top: 16px;
    position: relative;
    float: left;
}
body .wp-page-title:before {
    content: '';
    border: 1px solid #f2f6f9;
    width: 39%;
    display: block;
    top: 16px;
    position: relative;
    float: right;
}
.blog-holder .isotope-item .box-holder .post-info {
    text-align: center;
}
/**********************************/
/********SINGLE-PROJECT-PAGE*******/
/**********************************/
body .project-description h1{
    font-size: 16px;
    font-weight: bold;
}
body.single-portfolio .single-portfolio-holder.portfolio-type-2 .social-links-plain .likes,
body.single-portfolio .single-portfolio-holder.portfolio-type-3 .social-links-plain .likes {
    float: none;
    margin: 0 auto;
}
body.single-portfolio .single-portfolio-holder.portfolio-type-2 .social.social-links-plain {
    max-width: 300px;
    margin: 0 auto;
}
body.single-portfolio .single-portfolio-holder .social .share-social h4{
    font-size: 18px;
    margin-top: 30px;
    color: #000;
    margin-right: 0;
    text-align: center;
}
body .gb_post_grid_front_pgae .vc_custom_heading {
    color: #b2bcc4;
    font-size: 18px;
}

body.single-portfolio .single-portfolio-holder .social .share-social .social-links {
    text-align: center;
}
body.single-portfolio .single-portfolio-holder .social .share-social .social-links a{
    font-size: 14px;
    text-decoration: unset;
}
body.single-portfolio .single-portfolio-holder .social .likes {
    background: #eee;
}
body.single-portfolio .single-portfolio-holder .social .likes .like-btn {
    margin-top: 15px;
}
body.single-post .comment-form input,
body.single-post .comment-form textarea {
    border: 1px solid #eaeaea;
}
body.single-post .message-form .form-group .placeholder {
    border-bottom: none;
}
body.single-post .message-form .form-group .placeholder label {
    padding: 3px 15px;
}
body.single-post .message-form .form-group{
    margin-bottom: 10px;
}
body.single-post .single-blog-holder .share-holder .social-links a {
    margin-left: 15px;
    margin-right: 15px;
}
/**********************************/
/****************MEDIA-QUERY*******/
/**********************************/
@media all and (max-width: 1280px){
    body.rtl  .container .gb_contact_form_front .gb_contact_form_footer input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input {
        width: 226px;
    }
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form input {
        margin-right: 20px;
    }
    body.rtl .gb_front_pages_services .gb_front_pages_services_content.vc_col-sm-3 {
        width: 45.7%;
    }
    body.rtl .gb_front_pages_services .container {
        max-width: 600px;
        margin: 0 auto;
    }
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container .menu-bar {
        display: none;
    }
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
        font-size: 18px;
    }
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li {
        margin-left: 0;
        margin-right: 20px;
    }
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li {
        margin-left: 0;
    }
    body.page-id-2310 .gb_contact_form_page .vc_col-sm-4,
    body.page-id-2310 .gb_contact_form_page .vc_col-sm-8 {
        width: 100%;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_right_side {
        padding-left: 0 !important;
    }
    body.single-portfolio .single-portfolio-holder .social.social-links-plain .share-social {
        float: none;
        max-width: inherit;
    }
    body.single-portfolio .single-portfolio-holder .social.social-links-plain {
        float: none;
    }
}
@media all and (max-width: 991px){
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container .menu-bar {
        display: block;
    }
    .main-header.menu-type-standard-menu .standard-menu-container ul.menu {
        display: none;
    }
    body.rtl .main-header.menu-type-standard-menu .standard-menu-container .menu-bar {
        display: block;
        float: left;
        z-index: 999999;
        margin-left: 0;
        position: relative;
    }
    body.rtl .mobile-menu-wrapper {
        width: 28%;
    }
    .main-header .logo-and-menu-container .menu-column,
    .main-header .logo-and-menu-container .mobile-menu-column {
        float: left;
    }
    .gb_service_container .gb_service_content_text {
        padding: 0 15px;
    }

    body.rtl .gb_front_pages_services{
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
}
@media all and (max-width: 980px) {
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form input {
        float: none;
        margin-right: 0;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input {
        width: 450px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_bottom_form input[type="text"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_bottom_form input[type="text"] {
        width: 450px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input[type="submit"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input[type="submit"] {
        width: 450px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer {
        max-width: 450px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_top_form input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_top_form input {
        margin-top: 10px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_bottom_form input[type="text"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_bottom_form input[type="text"] {
        margin-top: 10px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer {
        padding: 125px 0px 0 0px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input {
        height: 44px;
    }

    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input[type="submit"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input[type="submit"] {
        margin-top: 15px;
        height: 43px;
    }

    .gb_about_container .gb_about_content_text {
        max-width: 650px;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer input {
        width: 220px;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer {
        max-width: 710px;
    }
}
@media all and (max-width: 767px){
    body.rtl .mobile-menu-wrapper {
        width: 35%;
    }
    body.rtl .gb_front_pages_services .gb_front_pages_services_content.vc_col-sm-3 {
        width: 100%;
    }
    body.rtl .gb_front_pages_services .container {
        max-width: 348px;
        margin: 0 auto;
    }
    .gb_about_container .gb_about_content_text {
        padding: 0 15px;
    }
    .gb_about_container .vc_separator.gb_about_title h4 ,
    .gb_service_container .vc_separator.gb_service_title h4 {
        padding: 30px 70px;
    }
    body.page-id-2310 .gb_contact_form_page {
        padding: 0 15px;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer input {
        width: 100%;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer .container_top_form input {
        float: none;
        margin-right: 0;
        padding-right: 20px;
        margin-bottom: 20px;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer .container_bottom_form input[type="text"] {
        margin-top: 0;
        padding-right: 20px;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content .gb_contact_form_footer .container_top_form input[type="text"] {
        padding-right: 20px;
    }
    body.page-id-2310 .gb_contact_form_page .vc_col-sm-8 {
        background-image: none !important;
    }
    body.page-id-2310 .gb_contact_form_page .gb_contact_form_page_content h2 {
        padding-right: 0;
    }
}
@media all and (max-width: 600px) {
    body.rtl .mobile-menu-wrapper {
        width: 75%;
    }
}
@media all and (max-width: 480px){
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input {
        width: 280px;
    }
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer .container_bottom_form input[type="text"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer .container_bottom_form input[type="text"] {
        width: 280px;
    }
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer input[type="submit"],
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer input[type="submit"] {
        width: 280px;
    }
    body.rtl .container .gb_contact_form_front .gb_contact_form_footer,
    body.rtl .gb_contact_form_front .container .gb_contact_form_footer {
        max-width: 280px;
    }
    body .gb_project_page h4{
        padding: 0px 20px;
    }
    .gb_service_container .vc_separator.gb_service_title h4 ,
    .gb_about_container .vc_separator.gb_about_title h4 {
        padding: 30px 40px 0 40px;
    }
    .gb_service_container .gb_service_content_button a.vc_btn3 {
        width: 280px;
    }
}
